Subject: 'ls' malfunction on mounted directory
From: [email-masked] ("Marcus S. Yoo")

25 Nov 1996 10:27:18 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi, I've setup my computer with
        mount a: /mnt/a
and when I do
        ls /mnt/a
I get nothing. Also when I do
        cd /mnt/a
        ls
and
        cd /
        ls
I get garbage (c:/ is mounted on /).
Basically I can not do 'ls mounted-point'
or when I cd to any partition's root directory and do 'ls',
I don't get the directory listing.
Is this a known bug? Is there a known fix?

I'm relatively new to cygnus, and I'm new to this
mailing list, so, if this has been discussed before,
please direct me to the faq or archive or ... Thanks.
--
Marcus S. Yoo ([email-masked]) | For God so loved the world, that he gave
Siemens Corporate Research, Inc.     | his  only  begotten Son,  that whosoever
755 College Rd. E.,     609-734-3313 | believeth in him should not perish,  but
Princeton, NJ 08540       fax: -6565 | have  everlasting  life.   --  John 3:16
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".